QA@IT

そのギモンは、あなただけのもの?

ITエンジニアが日々遭遇する課題やトラブルはたいてい、1人だけが出合うものではありません。QA@ITで質問・回答を共有しませんか?

タグ devkit で絞り込んだ結果 - 解除

Ruby初心者です。Windows10(64ビット)を使っております。 RubyInstallerからRuby2.4か2.5を何度かインストールしようとしたのですが、通信が悪いのか失敗し続けました(またやってみるつもりではあります)。なお2.6をインストールしようとしていないのは実は上級者向けであると別のサイトで教えられたからです。 そこで、ruby-lang.orgに書いてあった方法の1つ...